<html>
<head>
    <title>
        java</title>
</head>

<body onload="">
<div>

    <h1>testing java</h1>
    <button  onclick="showAlert()"> test</button>
    <br/><br/>

    <input value="" type="number" name="" id="first">
    <input value="" type="number" name="" id="2nd">
    <br>
    <br>
<!--    <label id="mytext" style="height:20px;width: 40px; padding: 10px;"></label>-->
    <input id="mytext"/>

    <label id="result" style="width: 20px; height: 5px; border: 1px solid;margin-left: 10px; margin-right: 10px; padding: 2px 20px 2px 20px;"></label>


    <button  onclick="add()"> +</button>
    <button  onclick="sub()"> -</button>
    <button  onclick="mul()"> *</button>
    <button  onclick="divd()">/</button>

    <br/>
    <button  onclick="zero()">0</button>

    <button  onclick="one()"> 1</button>
    <button  onclick="two()"> 2</button>
    <button  onclick="three()"> 3</button>
    <button  onclick="four()">4</button>
    <button  onclick="five()">5</button>
    <button  onclick="six()"> 6</button>
    <button  onclick="seven()"> 7</button>
    <button  onclick="eight()">8</button>

    <button  onclick="nine()">9</button>




</div>

<script type="text/javascript">

    function showAlert() {
        alert("Hello world!");
    }

    function add() {
        var a,b,c;
        a=Number(document.getElementById("first").value);
        var da=document.getElementById("first").value;
        b=Number(document.getElementById("2nd").value);
        c= a + b;
        document.getElementById('result').innerHTML=c;

    }

    function mul() {
        var a,b,c;
        a=Number(document.getElementById("first").value);
        var da=document.getElementById("first").value;
        b=Number(document.getElementById("2nd").value);
        c= a * b;
        document.getElementById('result').innerHTML=c;

    }
    function sub() {
        var a,b,c;
        a=Number(document.getElementById("first").value);
        var da=document.getElementById("first").value;
        b=Number(document.getElementById("2nd").value);
        c= a - b;
        document.getElementById('result').innerHTML=c;

    }function divd() {
        var a,b,c;
        a=Number(document.getElementById("first").value);
        var da=document.getElementById("first").value;
        b=Number(document.getElementById("2nd").value);
        c= a / b;
        document.getElementById('result').innerHTML=c;

    }
    function zero() {
        document.getElementById("mytext").value =0;

    }  function one() {


        document.getElementById("mytext").value = 1;

    }  function two() {

        document.getElementById("mytext").value = 2;

    }  function three() {

        document.getElementById("mytext").value = 3;

    }  function four() {

        document.getElementById("mytext").value = 4;

    }  function five() {

        document.getElementById("mytext").value = 5;

    }  function six() {

        document.getElementById("mytext").value = 6;

    }  function seven() {

        document.getElementById("mytext").value = 7;

    }  function eight() {

        document.getElementById("mytext").value = 8;

    }  function nine() {

        document.getElementById("mytext").value = 9;

    }
















</script>

</body>

</html>